{
    "version": 4,
    "id": 1622325094211,
    "autoColormaps": false,
    "colormap": "Carr442",
    "autoImages": false,
    "image": "Cthulhu-01.png",
    "plugins": [
        {
            "lens": false,
            "name": "cellular_venus",
            "displayName": "Cell venus",
            "version": 0,
            "mode": "or"
        },
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "spectrum",
            "displayName": "Spectrum",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": true,
            "name": "taquin",
            "displayName": "Taquin",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            -0.014925372786819935,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}